/*     284585 : BLANK 컨텐츠      */
.blank__284585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284585__ {height:40px}
}

/*     284595 : 타이틀 텍스트      */
.title__284595__ {font-size:0; text-align: center;}
.title__284595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__284595__ .pc { display: none; }
.title__284595__ .m { display: block; }

.title__284595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284595__.style_top p {padding-top:10px}
.title__284595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__284595__.style_right p {padding-right:14px}
.title__284595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__284595__.style_bottom p {padding-bottom:12px}
.title__284595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__284595__.style_left p {padding-left:14px}
.title__284595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__284595__.style_circle1 p {padding-left:18px}
.title__284595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284595__.style_circle2 p {padding-left:18px}
.title__284595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284595__ p {font-size:24px}
    .title__284595__ .pc { display: block; }
    .title__284595__ .m { display: none; }
	.title__284595__.style_top p:before {width:24px}
	.title__284595__.style_right p:before {height:24px}
	.title__284595__.style_bottom p:before {width:24px}
	.title__284595__.style_left p:before {height:24px}
}

/*     284605 : BLANK 컨텐츠      */
.blank__284605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__284605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284605__ {height:10px}
}

/*     284615 : 타이틀 텍스트      */
.title__284615__ {font-size:0; text-align: center;}
.title__284615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284615__.style_top p {padding-top:10px}
.title__284615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__284615__.style_right p {padding-right:14px}
.title__284615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__284615__.style_bottom p {padding-bottom:12px}
.title__284615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__284615__.style_left p {padding-left:14px}
.title__284615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__284615__.style_circle1 p {padding-left:18px}
.title__284615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284615__.style_circle2 p {padding-left:18px}
.title__284615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284615__ p {font-size:45px}
	.title__284615__.style_top p:before {width:45px}
	.title__284615__.style_right p:before {height:45px}
	.title__284615__.style_bottom p:before {width:45px}
	.title__284615__.style_left p:before {height:45px}
}

/*     284625 : 실선      */
.solid_line__284625__ {display:block;position:relative;width:10%;height:80px; margin: 0 auto; }
.solid_line__284625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__284625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__284625__ {height:40px}
}

/*     284635 : 타이틀 텍스트      */
.title__284635__ {font-size:0; text-align: center; }
.title__284635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__284635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__284635__ p br { display: block; }
.title__284635__.style_top p {padding-top:10px}
.title__284635__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__284635__.style_right p {padding-right:14px}
.title__284635__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__284635__.style_bottom p {padding-bottom:12px}
.title__284635__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__284635__.style_left p {padding-left:14px}
.title__284635__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__284635__.style_circle1 p {padding-left:18px}
.title__284635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__284635__.style_circle2 p {padding-left:18px}
.title__284635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__284635__ p {font-size:20px}
	.title__284635__.style_top p:before {width:20px}
	.title__284635__.style_right p:before {height:20px}
	.title__284635__.style_bottom p:before {width:20px}
	.title__284635__.style_left p:before {height:20px}

	.title__284635__ p br { display: none; }
}

/*     284645 : BLANK 컨텐츠      */
.blank__284645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__284645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284645__ {height:40px}
}

/*     640795 : 한줄 텍스트      */
.text__640795__ {padding:40px 0;}
.text__640795__>.txt {display:flex;justify-content: flex-start; flex-wrap: wrap; gap:20px; align-items: center; border-radius: 15px; box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); margin-bottom: 30px;}
.text__640795__>.txt:last-child {margin-bottom: 0px;}
.text__640795__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__640795__  .title01 {color:#dd6989; font-weight:300;  text-align: center; margin-bottom:20px;  font-size:20px; }
.text__640795__  .title02 {font-weight:400; font-size:24px; text-align: center; margin-bottom:40px;}

.text__640795__ .left>img {border-radius: 15px 15px 0 0;}
.text__640795__ .left>.txt_box01 {background:#dd6989; border-radius:0 0 0 0px; padding:15px 10px;}
.text__640795__ .left>.txt_box01>p {color:#fff; font-size:20px; font-weight:700;  text-align: center;}

.text__640795__ .right {padding: 0 20px 20px;}
.text__640795__ .right>p { font-size:18px; font-weight:500; color:#7f7f7f; padding: 0; margin: 0;}
.text__640795__ .right>p>font {font-size:14px; font-weight:300; color:#cacaca; margin-bottom:10px; display: inline-block;}
.text__640795__ .right>p>span {font-size:20px; font-weight:700; color:#343434; letter-spacing: 0.5em !important;}

.text__640795__ .right>.txt_box02 {background:#dd6989; padding:5px 20px; display: inline-block; margin:20px 0 15px;}
.text__640795__ .right>.txt_box02>p {color:#fff; font-size:18px; font-weight:700;  text-align: center;}

.text__640795__ .right ul {padding:0 0 0 18px; margin:0;}
.text__640795__ .right ul li { font-size:16px; color:#7f7f7f; line-height: 2em; padding: 0 0 0 5px;}
.text__640795__ .right>.right02 {display:flex; justify-content: flex-start; flex-wrap: wrap; gap:10px;}

.text__640795__ .pc {display:none; height:104px; height: auto;}
.text__640795__ .mb {display:block;}

@media all and (min-width:1024px){
.text__640795__ {padding:90px 0;}
.text__640795__ p {font-size:23px}
.text__640795__>.txt {gap:40px;}

.text__640795__ .title01 {font-size:50px; margin-bottom:30px;}
.text__640795__ .title02 { font-size:45px; margin-bottom:40px;}

.text__640795__ .left>.txt_box01>p {font-size:30px;}
.text__640795__ .left>.txt_box01 {border-radius:0 0 0 15px;} 

.text__640795__ .right {padding: 0 20px 0 0;}
.text__640795__ .right>p { font-size:30px;}
.text__640795__ .right>p>font {font-size:18px;}
.text__640795__ .right>p>span {font-size:35px;}
.text__640795__ .right>.txt_box02 {margin:40px 0 30px;}
.text__640795__ .right>.txt_box02>p {color:#fff; font-size:24px;}
.text__640795__ .right ul li { font-size:20px;}
.text__640795__ .right>.right02 {gap:20px;}

.text__640795__ .pc {display:block;}
.text__640795__ .mb {display:none;}
}

/*     285925 : 이미지      */
.img__285925__ {max-width:100%}
.img__285925__ * {box-sizing:border-box}
.img__285925__ a {display:block;vertical-align:top}
.img__285925__ img {width:px;vertical-align:top}

